lapacke_ssycon_3.c(3)

NAME
lapacke_ssycon_3.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssycon_3 (int matrix_layout, char uplo, lapack_int n, const float *a, lapack_int lda, const float *e, const lapack_int *ipiv, float anorm, float *rcond)

Function Documentation

  lapack_int LAPACKE_ssycon_3 (int matrix_layout, char uplo, lapack_int n, const float * a, lapack_int lda, const float * e, const lapack_int * ipiv, float anorm, float * rcond)

Definition at line 36 of file lapacke_ssycon_3.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.